body{ font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin: 12px;background-color:#ebebeb; }
p {margin:0px 0px 12px 0px; }
.tblMasthead { margin-bottom: 12px; border: solid 1px #666; }
.tblMastheadLt { border: solid 1px #aaa; }
.tblMastheadNavCell, .tblMastheadNavCellCurrent { background-image: url(../admin/images/bg.adminMasthead.gif); background-repeat: repeat-x;  text-align: center; padding: 3px; border-right: 1px solid #aaa; }
.tblMastheadNavCell:hover { background-image: url(../admin/images/bg.adminMastheadHover.gif); background-repeat: repeat-x; }
.tblMastheadNavCellCurrent { background-image: url(../admin/images/bg.adminMastheadHover.gif); background-repeat: repeat-x; }

.tblMastheadNavCell a, .tblMastheadNavCellCurrent a { color: #c10909; text-decoration: none; }
.tblMastheadLogo { color: #4e4e4e; font-size: 14px; font-weight: bold; background-image: url(../admin/images/bg.adminMasthead.gif); background-repeat: repeat-x; }
.tblLogin { background-color: #dadada; background-image: url(../admin/images/bg.greyGradient.gif); background-repeat: repeat-x; margin:10px; border: solid 1px #666;}
.redlink { color: #c10909; text-decoration: none; }
.redlink:hover { color: #e20008; text-decoration: underline; }
.srchele { font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: #ebebeb; margin: 2px; padding: 3px; border: solid 1px #666; }
.listHead { color: #666; font-weight: bold; background-image: url(../admin/images/bg.adminMasthead.gif); background-repeat: repeat-x; border-bottom: 1px solid #666; border-left: 1px solid #666; }
.listHeadOn { border-top: 1px solid #666; border-left: 1px solid #666; }
.listRow { border-bottom: 1px solid #aaa; border-left: 1px dotted #aaa; }
.listRow a {text-decoration:none;}
.listRow a:hover {text-decoration:underline;}
.editFormNav { background-color: #dadada; border-bottom: 1px solid #666; border-left: 1px solid #666; }
.editFormNavOn { border-left: 1px solid #666; }

.leftnavBox {border:1px solid #259805;margin:0px 5px 8px 5px;background-color:#7fb984;}
.leftnavItem, .leftnavItemBrdrTop {padding:3px;background-color:#daedaa;}
.leftnavItemBrdrTop {border-top:1px solid #259805;}